## php-cssmin 3.0.3

=== debian/changelog ===
php-cssmin (3.0.3-1) unstable; urgency=medium

  [ Michele Locati ]
  * Fix parsing @font-face

 -- David Prévot <taffit@debian.org>  Sat, 06 Jun 2015 13:50:58 -0400

php-cssmin (3.0.2+20150121-1) unstable; urgency=medium

  * Initial release

 -- David Prévot <taffit@debian.org>  Sat, 28 Mar 2015 15:53:45 -0400
