=== debian/control ===
Source: php-cssmin
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-cssmin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-cssmin.git
Homepage: https://code.google.com/p/cssmin/

Package: php-cssmin
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: CSS minification class
 CssMin is a CSS parser and minifier. It minifies CSS by removing
 unneeded whitespace character, comments, empty blocks and empty
 declarations. In addition, declaration values can get rewritten to
 shorter notation if available.
