## php-cssmin 3.0.4

=== debian/changelog ===
php-cssmin (3.0.4-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:18:52 +0000

php-cssmin (3.0.4-1) unstable; urgency=medium

  [ alexprey ]
  * Fix @font-face parsing

  [ Faun ]
  * Fix @keyframes double quotes

 -- David Prévot <taffit@debian.org>  Sun, 27 Sep 2015 22:13:22 -0400
